/* Media queries============ */


@media (min-width: 1600px) {
  .container {
    max-width: 1360px;
  }
}

@media (max-width: 1599px) {
  
}

@media (max-width: 1400px) {

}
@media (max-width: 1199px) {

}

@media (max-width: 991px) {
.navbar-nav {
    margin-top: 16px;
}
.navbar-collapse{
position: absolute;
top: 100%;
background-color: var(--clr-white);
z-index: 1;
width: 100%;
left: 0;
right: 0;
padding:0px 16px 24px 16px;
border-bottom: 1px solid var(--clr-accent);
}
.secondary-arch {
    border-radius: 24px 24px 160px 160px;
    margin-top: 0;
}
.info-toast {
  left: 50%;
  transform: translate(-50%, 0%);
  box-shadow: none;
}
.info-toast.about {
    left: 50%;
}
}

@media (max-width: 767px) {
.service-desc{
    max-width: 100%; 
}
.service-image-wrapper {
    border-radius: 12px;
    width: 100%;
    max-width: 460px;
    aspect-ratio: 450/500;
    background-color: var(--clr-border);
}
.service-card-werapper {
    padding: 30px 0;
}
.grid-tile {
    padding: 16px;
    transition: all 0.3s ease;
}
.grid-tile h4 {
    margin-bottom: 10px;
}
.grid-tile.border-bottom { border-bottom:1px solid var(--clr-border) !important; }

.p-mind-card, .approch-card {
    border-radius: 14px;
    padding: 20px;
}

}

@media (max-width: 576px) {
    header {
    background-color: var(--clr-white);
    padding: 5px 0;
}
    .navbar-brand{
    max-width: 100px;
    width: 100%;
}
.hero-section {
    padding: 50px 0px 60px 0;
    margin-bottom: 70px;
}
.food-service-section {
    padding: 50px 0px 60px 0;
    margin-bottom: 0px;
}
.premium-services-section {
    padding-top: 100px;
    padding-bottom: 80px;
}
.lead-text{
    font-size: 16px;
    margin-top: 12px;
}
.w-sm-100{
    width: 100%;
}

    .stats {
    justify-content: center;
    margin-top: 1px;
    gap: 16px;
}
.stats p {
    font-size: 12px;
    font-weight: 500;
}
.secondary-arch {
    display: none;
}
.h-title {
    text-align: center;
}
.location-tag {
   justify-content: center;
}
.curve-bottom::after {
    height: 60px;
    bottom: -55px;
}
.curve-top::after {
    height: 60px;
    top: -55px;
}
.all-service-section {
    padding: 50px 0;
}
.food-services-item-wrapper{
    margin-top: 60px;
}
.review-section {
    padding-top: 120px;
    padding-bottom: 80px;
}
.testimonial-wrapper {
    margin-top: 30px;
}
.testimonial-card {
    padding: 24px;
}
.t-words {
    font-size:20px;
    margin-top: 24px;
}
.t-user-name{
    font-size: 14px;
}
.testimonial-card::before {
    top: 16px;
    left: 16px;
}
.btn-wrap {
    margin-top: 10px;
}

.center-content, .center-form{
width: 100%;
}
.gallery-section{
    padding: 60px 0px;
}
.signature-section {
    padding: 150px 16px;
}
.mt-100{
  margin-top:30px;
}
.instagram-section, .approch-section{
    padding: 70px 0;
}
.footer-title {
    font-size: 18px;
    margin-bottom: 16px;
    letter-spacing: 0;
}
.footer {
    margin-top: 50px;
    padding: 60px 0px 16px 0px;
}
.promise-section {
    margin-top: 20px;
    padding: 60px 0;
    background-color: var(--clr-white);
}
.promis-item{
  flex-direction: column;
}
	  .fixed-footer-button {
        bottom: 10px;
        right: 10px;
        gap: 10px;
    }

    .fixed-footer-button img {
        width: 60px;
        height: 60px;
    }
}

@media (max-width: 440px) {
 
}
